Subject: Re: bug#22595: 25.1.50; Wishlist: There should be a way to list timers

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 09 Feb 2016 11:02:17 +1100

Eli Zaretskii <[email-masked]> writes:

>> When working with timers, it's very easy to get into a situation where
>> you've started a timer, but you don't have the timer object handy.  It
>> would be very nice if we had a command that would list all timers
>
> Maybe I'm missing something here, but the two lists timer-list and
> timer-idle-list already provide you with the list you wanted.  No?

Sure, the lists are there, but there isn't a user interface to list them
and kill them.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no